Subject: Re: bug#49577: [PATCH] Add python-pmbootstrap

From: "jgart" <[email-masked]>
Date: Wed, 14 Jun 2023 03:06:17 +0000

Hi phodina,

I would try Maxim's suggestion. 

Otherwise, that might be a good Lars question... CC'ing

I would have to read through more code to affirm that for you and I don't have the time at the moment to read down that particular rabbit hole.

Maybe a this weekend project.

There's also a pmbootstrap in guixrus if that helps to crosscheck anything useful or not for this patch:

https://toys.whereis.みんな/?search=pmbootstrap

hope this helps and excuse the lack of further investigation at this moment on my end,

jgart